Description

Hi there,

| want to run some longitudinal analysis which includes a variable for participants' highest qualification at each specific wave. Is there
a variable which accounts for this? I'm unsure what the difference between hiqual_dv and gfhigh_dv is and whether either of these
fulfill that criteria.

Thanks

History

#1 - 12/16/2020 10:59 AM - Alita Nandi
- Status changed from New to Feedback
- Assignee set to Stef Williamson

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

hiqual_dv and gfhigh_dv are longitudinally produced, that is, at each wave these are the highest qualification attained by that wave. While hiqual_dv is
the highest educational qualifications, gfhigh_dv includes vocational qualifications. For details about these variables please see the variable notes:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/hiqual_dv

https://www.understandingsociety.ac.uk/documentation/mainstage/dataset—documentation/variable/gfhigh:dv

Best wishes,
Understanding Society User Support

#2 - 12/16/2020 11:03 AM - Alita Nandi
- File Look_up hiqual _dv.pdf added

You may find this document which shows how the different qualifications are matched onto the derived variables.

#3 - 12/17/2020 04:48 PM - Stef Williamson

Alita Nandi wrote in #note-2:

You may find this document which shows how the different qualifications are matched onto the derived variables.

Thanks Alita - the information was very helpful!

#4 - 01/07/2021 02:47 PM - Alita Nandi

- Status changed from Feedback to Resolved
- Assignee deleted (Stef Williamson)

- % Done changed from 80 to 100

Files

Look_up hiqual_dv.pdf 13.2 KB 12/16/2020 Alita Nandi
